RubyGems Navigation menu

faithteams-api 2.0.2

Provides methods and utilities for interacting with the faithteams API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.2 - April 04, 2024 (30 KB)
  2. 2.0.1 - April 03, 2024 (29.5 KB)

Runtime Dependencies (2):

activesupport >= 6.1.7
http ~> 5.1

Development Dependencies (11):

byebug ~> 11.1
guard-rspec ~> 4.7
rake ~> 13.0
rspec ~> 3.12
rubocop ~> 1.42
rubocop-rake ~> 0.6
rubocop-rspec ~> 1.42
simplecov ~> 0.21
webmock ~> 3.18
yard ~> 0.9

Owners:

Pushed by:

GitHub

Authors:

  • Tithe.ly Integrations

SHA 256 checksum:

4c32033ff71ca7b653327b9277de1549cb8d68db9f36681374179fdc9423025a

Total downloads 285

For this version 162

License:

MIT

Required Ruby Version: >= 3.0.0

Links: